@charset "Shift_JIS";
/* 要素リセット */
body {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 75%;
  font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
  color: #222222;
  /* 標準文字色 */
    background-position: top left;
  background-repeat: repeat-x;
  min-width: 900px;
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:\66irst-child body {
  font-size: 70%;
}
/* end */

img {
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container {
  margin-top: -1px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  position: relative;
  padding-bottom: 0;
  background-image : url(footerBg_3C.png);
  background-position: bottom left;
  background-repeat: repeat-x;
  zoom: 1;
}
#hpb-header {
  width: 900px;
  height : 115px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0px;
  background-color: #000066;
}
#hpb-inner {
  position: relative;
  width: 900px;
  padding-top: 5px;
  padding-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}
#hpb-inner:after {
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#hpb-wrapper {
  width: 675px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  float: right;
}
* html #hpb-wrapper {
  width: 671px;
/* for IE6 */
}
#hpb-title {
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
}
.hpb-layoutset-01 #hpb-title {
  /*
    height: 260px;
  */
    height: 90px;
}
.hpb-layoutset-02 #hpb-title {
  width: 635px;
  padding-top: 10px;
}
#hpb-main {
  width: 635px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  text-align: left;
  min-height: 350px;
}
* html #hpb-main {
  /* for IE6 */
    height: 350px;
}
.hpb-layoutset-01 #hpb-main {
  padding-top: 20px;
}
.hpb-layoutset-02 #hpb-main {
  padding-top: 5px;
}
#hpb-aside {
  width: 225px;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  float: left;
  background-color: #f6f6f6;
}
.hpb-layoutset-01 #hpb-aside {
  margin-top: 20px;
}
#hpb-footer {
  width: 900px;
  clear: both;
  margin-top: 7px;
  margin-bottom: 10px;
  margin-right: auto;
  margin-left: auto;
}
#hpb-nav {
  width: 225px;
  overflow : visible;
  float: left;
  /*    background-image : url(sideBg_3C.png);
  */
    background-position: top left;
  background-repeat: repeat-x;
  /*    background-color: #0000FF;
*/
}
#hpb-nav2 {
  width: 225px;
  overflow : visible;
  float: left;
  background-image : url(sideBg_3C_2.png);
  background-position: top left;
  background-repeat: repeat-x;
  /*    background-color: #0000FF;
*/
}
/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* 背景設定 */
body.hpb-layoutset-01 {
  background-image : url(bg.jpg);
  background-repeat: repeat;
}
body.hpb-layoutset-02 {
  background-image : url(cBg_3C_02.png);
}
/* コンテンツ配置領域 */

/* ナビゲーション */
#hpb-nav ul {
  margin-top: 4px;
  margin-right: auto;
  margin-bottom: 3px;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  overflow: hidden;
}
#hpb-nav li {
  display: block;
  padding-bottom: 1px;
}
#hpb-nav li a {
  display: block;
  text-align: left;
  height: 37px;
  line-height: 40px;
  overflow: hidden;
}
#hpb-nav li span.en {
  text-transform: capitalize;
  font-size: 11px;
  font-weight: bold;
}
#hpb-nav li span.ja {
  color: #111111;
  font-size: 15px;
  padding-left: 35px;
  padding-right: 3px;
}
#hpb-nav li span.en {
  color: #81BA32;
}
#hpb-nav a:link {
  text-decoration: none;
  background-image : url(HP素材/indexLogo02.gif);
  background-position: center center;
  background-repeat: no-repeat;
}
#hpb-nav a:link span.ja {
  color: #111111;
}
#hpb-nav a:link span.en {
  color: #81BA32;
}
#hpb-nav a:visited {
  text-decoration: none;
  background-image : url(menuBg_3C_02.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#hpb-nav a:visited span.ja {
  color: #111111;
}
#hpb-nav a:visited span.en {
  color: #81BA32;
}
#hpb-nav a:hover {
  color: #ffffff;
  text-decoration: none;
  background-image : url(menuBg_3C_02_on.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#hpb-nav a:hover span.ja {
  color: #ffffff;
}
#hpb-nav a:hover span.en {
  color: #ffffff;
}
#hpb-nav a:active {
  color: #ffffff;
  text-decoration: none;
  background-image : url(menuBg_3C_02_on.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#hpb-nav a:active span.ja {
  color: #ffffff;
}
#hpb-nav a:active span.en {
  color: #ffffff;
}
/* ナビゲーション2 */
#hpb-nav2 ul {
  margin-top: 4px;
  margin-right: auto;
  margin-bottom: 3px;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  overflow: hidden;
}
#hpb-nav2 li {
  display: block;
  padding-bottom: 1px;
}
#hpb-nav2 li a {
  display: block;
  text-align: left;
  height: 37px;
  line-height: 40px;
  overflow: hidden;
}
#hpb-nav2 li span.en {
  text-transform: capitalize;
  font-size: 11px;
  font-weight: bold;
}
#hpb-nav2 li span.ja {
  color: #111111;
  font-size: 15px;
  padding-left: 35px;
  padding-right: 3px;
}
#hpb-nav2 li span.en {
  color: #81BA32;
}
#hpb-nav2 a:link {
  text-decoration: none;
  background-image : url(i009_bar.gif);
  background-position: center center;
  background-repeat: no-repeat;
}
#hpb-nav2 a:link span.ja {
  color: #111111;
}
#hpb-nav2 a:link span.en {
  color: #81BA32;
}
#hpb-nav2 a:visited {
  text-decoration: none;
  background-image : url(menuBg_3C_02_2.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#hpb-nav2 a:visited span.ja {
  color: #111111;
}
#hpb-nav2 a:visited span.en {
  color: #81BA32;
}
#hpb-nav2 a:hover {
  color: #ffffff;
  text-decoration: none;
  background-image : url(menuBg_3C_02_2_on.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#hpb-nav2 a:hover span.ja {
  color: #ffffff;
}
#hpb-nav2 a:hover span.en {
  color: #ffffff;
}
#hpb-nav2 a:active {
  color: #ffffff;
  text-decoration: none;
  background-image : url(menuBg_3C_02_2_on.png);
  background-position: center center;
  background-repeat: no-repeat;
}
#hpb-nav2 a:active span.ja {
  color: #ffffff;
}
#hpb-nav2 a:active span.en {
  color: #ffffff;
}
/*--------------------------------------------------------
  共通パーツデザイン設定
--------------------------------------------------------*/
.hpb-layoutset-01 #banner {
  }
.hpb-layoutset-02 #banner {
  padding-top: 20px;
}
.hpb-layoutset-02 #shopinfo {
  margin-top: 0px;
}

